> Package: krecipes
> Version: 1.0~beta1-1.1
> Severity: important
> 
> When I launch the application it immediately fails.
> Warrants higher severity if this is a  problem others are likely to run
>  into.
> 
> I have a mostly Lenny system, running KDE.  I get a crash whether launced
>  from the menu or the terminal.  Here's what shows on the terminal: <QUOTE>
> $ krecipes
> *** glibc detected *** krecipes: free(): invalid pointer: 0x0868d668 ***
> ======= Backtrace: =========
>[snip]

Krecipes was not included in Lenny due to 478030, see: 
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=478030



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to